Subject: Re: [PATCH ipsec-next v13 1/4] xfrm: Add Direction to the SA in or out

From: Antony Antony <[email-masked]>
Date: Tue, 30 Apr 2024 11:29:10 +0200

On Tue, Apr 30, 2024 at 08:16:39AM +0200, Steffen Klassert via Devel wrote:
> On Mon, Apr 29, 2024 at 02:11:32PM +0200, Sabrina Dubroca wrote:
> > 2024-04-26, 10:05:06 +0200, Antony Antony wrote:
> > 
> > Sorry I didn't check all the remaining flags until now.
> > 
> > 
> > Apart from that, the series looks good now, so I can also ack it and
> > add those two extra flags as a follow-up patch. Steffen/Antony, let me
> > know what you prefer.
> 
> It would be nice if we could merge the patchset without known
> issues. OTOH this might be the last chance to get in in during
> this release cycle.
> 
> Antony, can you provide an update today?

yes. I just sent v14 with verification for the flags Sabrina proposed.

It would be be great to get this patch in this cycle.